/*
Theme Name: alone child
Template: alone
Author: Bearsthemes
Author URI: http://bearsthemes.com/
Description: Balloon is created by Bearsthemes.
Tags: left-sidebar,responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.1580030338
Updated: 2020-01-26 10:18:58

*/

@import url("../alone/style.css");

.post-team-item .bt-thumb .bt-overlay, .bt-team-grid-element.style3 .bt-item .bt-thumb_wrap .bt-overlay {
	display:none;
}

.verharmlosungsradar-heading {
            font-weight: bold;
            font-size: 350%;
            line-height: 1.2;
            text-align: center;
        }
        .verharmlosungsradar-top-content {
            margin-bottom: 30px;
        }
        .verharmlosungsradar-counter {
            font-weight: bold;
        }
        .verharmlosungsradar-karte-wrapper {
            margin-bottom: 40px;
            padding: 0 30px 0 30px;
        }
        .verharmlosungsradar-karte {
            box-shadow: 0px 8px 30px rgba(0,0,0,.2);
            border-radius: .8rem;
            padding: 20px;
            flex: 1;
        }
        .verharmlosungsradar-screenshot {
        margin-bottom: 10px;
        }
        .verharmlosungsradar-cta {
            margin: 0 0 10px 0;
            font-size: 110%;
        }
        .verharmlosungsradar-karte .btn {
            width: 100%;
            display: inline-block;
            margin-bottom: 10px;
        }
        .verharmlosungsradar-medium {
            display: inline-block;
            font-weight: bold;
            margin-bottom: 8px;
        }
        .verharmlosungsradar-datum {
            display: inline-block;
            float: right;
            color: #999;
            margin-bottom: 8px;
        }

        .targets {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
        }
        .verharmlosungsradar-quelle, .verharmlosungsradar-quelle a {
            color: #999;
        }

        .verharmlosungsradar-content p {
            display: inline;
        }
        .verharmlosungsradar-melden-button {
            padding: 8px;
            display: block;
            box-sizing: border-box;
            border: 2px solid #999;
            width: 100%;
            border-radius: 6px;
            color: #999;
            text-decoration: none;
            margin: 20px 0 0 0;
            font-weight: bold;
            text-align: center;
            font-size: 110%;
        }

        .verharmlosungsradar-target-button:hover, .verharmlosungsradar-melden-button:active {
            text-decoration: none;
        }

        .verharmlosungsradar-target-button, .verharmlosungsradar-target-button:hover, .verharmlosungsradar-target-button:visited, .verharmlosungsradar-target-button:active {
            padding: 10px;
            display: block;
            box-sizing: border-box;
            border-radius: 6px;
            color: #fff;
            text-decoration: none;
            font-weight: bold;
            margin: 10px 0 0 0;
            text-align: center;
            font-size: 110%;
        }
        .verharmlosungsradar-melden-button:hover, .verharmlosungsradar-melden-button:active {
            text-decoration: none;
        }

        .verharmlosungsradar-share-button, .verharmlosungsradar-share-button:hover, .verharmlosungsradar-share-button:visited, .verharmlosungsradar-share-button:active {
            padding: 15px;
            display: block;
            box-sizing: border-box;
            border-radius: 6px;
            color: #fff;
            text-decoration: none;
            font-weight: bold;
            margin: 0 0 15px 0;
            text-align: center;
            font-size: 120%;
        }

        .share-button-facebook {
            background-color: #355089;
        }

        .share-button-email {
            background-color: #ff5b00;
        }

        .share-button-twitter {
            background-color: #1da1f2;
        }

        .share-button-whatsapp, .share-button-whatsapp-web {
            background-color: #4adf83;
        }

        hr {
            margin: 30px 0 20px 0;
        }

        #share {
            margin: 30px 0 60px 0;
        }
        #share h2 {
            font-weight: bold;
            text-align: center;
            font-size: 200%;
            margin-bottom: 40px;
            line-height: 1.2;
        }
        .verharmlosungsradar-footer {
            margin-bottom: 150px;
        }

        .close {
            float: right;
            font-size: 21px;
            font-weight: 700;
            line-height: 1;
            color: #000;
            text-shadow: 0 1px 0 #fff;
            opacity: .2;
            margin: -10px 0 -10px 0;
            cursor: pointer;
        }

        .erfolgreich .verharmlosungsradar-screenshot {
            opacity: 0.35;
        }

        .erfolgreich .label-success {
            background-color: #5cb85c;
            display: inline-block;
            padding: 0.5em;
            font-size: 85%;
            font-weight: 700;
            line-height: 1;
            color: #fff;
            text-align: center;
            white-space: nowrap;
            vertical-align: baseline;
            border-radius: .25em;
            margin-bottom: 10px;
        }

        #engagement-modal {
            display: none;
            position: fixed;
            width: 100%;
            height: 100%;
            top: 0px;
            left: 0px;
            right: 0px;
            bottom: 0px;
            background-color: rgba(0, 0, 0, 0.5);
            z-index: 9999;
        }

        #engagement-modal-content {
            position: absolute;
            top: 50%;
            left: 50%;
            color: #343434;
            background-color: #fff;
            border-color: #eee;
            padding: 30px;
            width: 90%;
            max-width: 700px;
            box-sizing: border-box;
            border-radius: 4px;
            transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
        }


        #verharmlosungsradar-repeat-button {
            display: block;
            max-width: 500px;
            width: 100%;
            background-color: #ff5b00;
            border-radius: 4px;
            border-top: 15px solid #ff5b00;
            border-bottom: 15px solid #ff5b00;
            color: #ffffff;
            font-weight: bold;
            line-height: 1.0;
            text-align: center;
            margin: 0 0 15px 0;
            text-decoration: none;
            -webkit-text-size-adjust: none;
            border-style: solid;
            border-color: #ff5b00;
        }

        #verharmlosungsradar-share-now-button {
            display: block;
            max-width: 500px;
            width: 100%;
            background-color: #ff5b00;
            border-radius: 4px;
            border-top: 15px solid #ff5b00;
            border-bottom: 15px solid #ff5b00;
            color: #ffffff;
            font-weight: bold;
            line-height: 1.0;
            text-align: center;
            margin: 0 auto;
            text-decoration: none;
            -webkit-text-size-adjust: none;
            border-style: solid;
            border-color: #ff5b00;
        }

        #engagement-modal-content h2 {
            margin-bottom: 25px;
            font-weight: bold;
            font-size: 175%;
            text-align: center;
            line-height: 1.2;
        }

        #engagement-modal-content p {
            text-align: center;
        }

/* make Proca text elements for tweets and mail invisible Apr.27,2021 HPS */
.proca-text{ display: none; }

/* Temporary: Plugin Takepic disabled, Neeraj installed it just for testing Apr.2021 HPS */
#takepic-2, #takePicWidget, .widget_takepic { display: none !important; }



